### Method

# Gtk Svg set_overflow

unstable since: 4.24

#### Declaration [src]

    void
    gtk_svg_set_overflow (
      GtkSvg* self,
      GtkOverflow overflow
    )

#### Description [src]

Sets whether the rendering will be clipped to the bounds.

Clipping is expected for `GdkPaintable` semantics, so this property should not be changed when using a `GtkSvg` as a paintable.

Available since: 4.24

Sets property | `Gtk.Svg:overflow`

#### Parameters

`overflow`

  Type: `GtkOverflow`

  The new overflow value.